Activity log for bug #1849060

Date Who What changed Old value New value Message
2019-10-21 06:08:26 Khaled El Mously bug added bug
2019-10-21 06:08:27 Khaled El Mously nominated for series kernel-sru-workflow/automated-testing
2019-10-21 06:08:28 Khaled El Mously bug task added kernel-sru-workflow/automated-testing
2019-10-21 06:08:29 Khaled El Mously nominated for series kernel-sru-workflow/certification-testing
2019-10-21 06:08:30 Khaled El Mously bug task added kernel-sru-workflow/certification-testing
2019-10-21 06:08:31 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package
2019-10-21 06:08:31 Khaled El Mously bug task added kernel-sru-workflow/prepare-package
2019-10-21 06:08:32 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-lrm
2019-10-21 06:08:33 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-lrm
2019-10-21 06:08:34 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-meta
2019-10-21 06:08:35 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-meta
2019-10-21 06:08:35 Khaled El Mously nominated for series kernel-sru-workflow/prepare-package-signed
2019-10-21 06:08:36 Khaled El Mously bug task added kernel-sru-workflow/prepare-package-signed
2019-10-21 06:08:37 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-proposed
2019-10-21 06:08:38 Khaled El Mously bug task added kernel-sru-workflow/promote-to-proposed
2019-10-21 06:08:38 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-security
2019-10-21 06:08:40 Khaled El Mously bug task added kernel-sru-workflow/promote-to-security
2019-10-21 06:08:40 Khaled El Mously nominated for series kernel-sru-workflow/promote-to-updates
2019-10-21 06:08:41 Khaled El Mously bug task added kernel-sru-workflow/promote-to-updates
2019-10-21 06:08:42 Khaled El Mously nominated for series kernel-sru-workflow/regression-testing
2019-10-21 06:08:43 Khaled El Mously bug task added kernel-sru-workflow/regression-testing
2019-10-21 06:08:44 Khaled El Mously nominated for series kernel-sru-workflow/security-signoff
2019-10-21 06:08:45 Khaled El Mously bug task added kernel-sru-workflow/security-signoff
2019-10-21 06:08:45 Khaled El Mously nominated for series kernel-sru-workflow/verification-testing
2019-10-21 06:08:46 Khaled El Mously bug task added kernel-sru-workflow/verification-testing
2019-10-21 06:08:47 Khaled El Mously tags eoan kernel-release-tracking-bug
2019-10-21 06:08:49 Khaled El Mously nominated for series Ubuntu Eoan
2019-10-21 06:08:50 Khaled El Mously bug task added linux-gcp (Ubuntu Eoan)
2019-10-21 06:08:52 Khaled El Mously linux-gcp (Ubuntu Eoan): status New Confirmed
2019-10-21 06:08:54 Khaled El Mously kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-10-21 06:08:55 Khaled El Mously kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:08:57 Khaled El Mously kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-10-21 06:08:59 Khaled El Mously kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-10-21 06:09:04 Khaled El Mously kernel-sru-workflow/certification-testing: status New Invalid
2019-10-21 06:09:06 Khaled El Mously kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-10-21 06:09:08 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:10 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-10-21 06:09:13 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:15 Khaled El Mously kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-10-21 06:09:17 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:20 Khaled El Mously kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-10-21 06:09:22 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:24 Khaled El Mously kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-10-21 06:09:26 Khaled El Mously kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:09:30 Khaled El Mously kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-10-21 06:09:33 Khaled El Mously kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:09:34 Khaled El Mously kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-10-21 06:09:36 Khaled El Mously kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-10-21 06:09:38 Khaled El Mously kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-10-21 06:09:41 Khaled El Mously kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:45 Khaled El Mously kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-10-21 06:09:47 Khaled El Mously kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-10-21 06:09:52 Khaled El Mously kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-10-21 06:09:54 Khaled El Mously kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-10-21 06:09:56 Khaled El Mously linux-gcp (Ubuntu): status New Invalid
2019-10-21 06:09:59 Khaled El Mously linux-gcp (Ubuntu Eoan): importance Undecided Medium
2019-10-21 06:10:00 Khaled El Mously tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-10-21 06:10:02 Khaled El Mously bug added subscriber SRU Verification
2019-10-21 06:10:06 Khaled El Mously bug added subscriber Ubuntu Stable Release Updates Team
2019-10-21 06:10:07 Khaled El Mously bug added subscriber hardware-certification-users
2019-10-21 06:10:12 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-10-21 06:10:13 Khaled El Mously tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-21 06:17:13 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 variant: debs
2019-10-21 06:17:14 Khaled El Mously tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064
2019-10-21 06:17:34 Khaled El Mously kernel-sru-workflow: status New In Progress
2019-10-21 06:17:36 Khaled El Mously kernel-sru-workflow: importance Undecided Medium
2019-10-21 06:21:22 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: <version to be filled> -proposed tracker
2019-10-21 06:21:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 21. October 2019 06:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-10-24 00:22:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-24 00:22:10 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 21. October 2019 06:21 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Thursday, 24. October 2019 00:22 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-10-24 06:44:02 Khaled El Mously summary eoan/linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: 5.3.0-1006.6 -proposed tracker
2019-10-24 06:44:03 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-24 06:44:03 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-24 06:44:05 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-10-24 06:44:05 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-24 06:44:08 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-10-24 06:44:08 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-24 06:44:10 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-10-24 06:44:10 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-10-24 06:45:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Thursday, 24. October 2019 00:22 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 24. October 2019 06:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-10-24 07:01:01 Khaled El Mously kernel-sru-workflow/certification-testing: status Invalid New
2019-10-24 07:01:05 Khaled El Mously kernel-sru-workflow/prepare-package: status In Progress New
2019-10-24 07:01:05 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-24 07:01:07 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status In Progress New
2019-10-24 07:01:07 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-24 07:01:10 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status In Progress New
2019-10-24 07:01:10 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-24 07:01:12 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status In Progress New
2019-10-24 07:01:12 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Khaled El Mously (kmously) Canonical Kernel Team (canonical-kernel-team)
2019-10-24 07:05:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-10-24 07:05:49 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status New Confirmed
2019-10-24 07:05:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-10-24 07:05:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-10-24 07:05:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-10-24 07:05:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Confirmed In Progress
2019-10-24 07:06:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2019-10-24 07:06:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed In Progress
2019-10-24 07:06:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 24. October 2019 06:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 24. October 2019 07:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-10-24 21:30:52 Marcelo Cerri kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-24 21:30:57 Marcelo Cerri kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-24 21:31:00 Marcelo Cerri kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-24 21:31:03 Marcelo Cerri kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Marcelo Cerri (mhcerri)
2019-10-24 23:35:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-10-24 23:35:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-10-24 23:35:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-10-24 23:35:53 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-10-24 23:35:56 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-10-24 23:35:58 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-10-24 23:36:00 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-10-24 23:36:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-10-24 23:36:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 24. October 2019 07:06 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued,signed:depwait variant: debs
2019-10-24 23:50:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait variant: debs
2019-10-25 01:11:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait variant: debs
2019-10-25 03:55:48 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-10-25 03:55:49 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064
2019-10-25 03:55:50 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064
2019-10-25 03:55:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 24. October 2019 23:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 25. October 2019 03:55 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-10-25 08:29:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-10-25 08:29:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-10-25 08:30:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Friday, 25. October 2019 03:55 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-10-25 09:18:14 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-10-25 09:21:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building variant: debs
2019-10-25 09:25:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:building variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-10-25 10:16:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-10-25 12:02:04 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-10-25 12:02:05 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-10-25 12:02:12 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-10-25 12:02:14 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-10-25 12:02:16 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-10-25 12:02:17 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-10-25 12:02:19 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-10-25 12:02:20 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-10-25 12:02:25 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-25 12:02:26 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-10-25 12:02:28 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Friday, 25. October 2019 08:30 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-27 12:06:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-29 17:28:09 Khaled El Mously description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1849064 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850486 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-29 17:28:10 Khaled El Mously tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1849064 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1
2019-10-29 17:28:12 Khaled El Mously tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1850486
2019-10-30 14:10:20 Sean Feole tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1850486 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.10.21-1 kernel-sru-derivative-of-1850486 regression-testing-passed
2019-10-30 14:10:51 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-10-30 14:10:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850486 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1850486 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Friday, 25. October 2019 12:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-10-30 18:24:33 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status In Progress Confirmed
2019-10-30 19:47:55 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-10-30 19:47:55 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-10-30 23:57:43 Ubuntu Kernel Bot marked as duplicate 1850481
2019-11-12 22:19:48 Launchpad Janitor linux-gcp (Ubuntu Eoan): status Confirmed Fix Released
2019-11-12 22:19:48 Launchpad Janitor cve linked 2018-12207
2019-11-12 22:19:48 Launchpad Janitor cve linked 2019-0154
2019-11-12 22:19:48 Launchpad Janitor cve linked 2019-0155
2019-11-12 22:19:48 Launchpad Janitor cve linked 2019-11135
2019-11-12 22:19:48 Launchpad Janitor cve linked 2019-15793
2019-11-12 22:19:48 Launchpad Janitor cve linked 2019-17666
2019-12-06 15:57:38 Launchpad Janitor linux-gcp (Ubuntu): status Invalid Fix Released
2019-12-06 15:57:38 Launchpad Janitor cve linked 2019-15794